- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_DMXConfigNumber Struct Reference

`#include <dmxparse.h>`

## Data Fields
int | token
int | line
const char * | comment
int | number

## Detailed Description

Stores parsed numbers.

## Field Documentation

const char* _DMXConfigNumber::comment

Referenced by dmxConfigCreateNumber(), and dmxConfigFreeNumber().

int _DMXConfigNumber::line

Referenced by dmxConfigCreateNumber().

int _DMXConfigNumber::number

Referenced by dmxConfigCreateNumber().

int _DMXConfigNumber::token

Referenced by dmxConfigCreateNumber().

The documentation for this struct was generated from the following file:

- dmxparse.h